Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| jlscp v0.8
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.linuxsampler.lscp.event
Interface ChannelInfoListener

All Superinterfaces:
  java.util.EventListener

    public interface ChannelInfoListener

extends java.util.EventListener

The listener interface for receiving events about changes to sampler channels.

Method Summary
`void` | `channelInfoChanged(ChannelInfoEvent e)` Invoked when changes to the sampler channel has occured.

Method Detail

### channelInfoChanged

    void channelInfoChanged(ChannelInfoEvent e)

  Invoked when changes to the sampler channel has occured.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| jlscp v0.8
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 Grigor Iliev. All rights reserved.